Tool
organization_create
Creates a new organization owned by the current user and sets it as the active organization for the session.
Creates a new organization owned by the current user and sets it as the active organization for the session.
Behavior
- HTTP
POST /governance/api/v1/organizations
Arguments
Name | Type | Required | Description |
|---|---|---|---|
name | string | • | No description in the catalog. |
legalName | string | • | No description in the catalog. |
ownerName | string | • | No description in the catalog. |
beneficialOwners | array | — | No description in the catalog. |
residencyCountry | string | • | No description in the catalog. |
ownershipConfirmed | boolean | — | No description in the catalog. |
countryOfIncorporation | string | • | No description in the catalog. |
Response
Field | Type | Always | Description |
|---|---|---|---|
id | string | • | |
name | string | • |
Try it
Creates a new organization owned by the current user and sets it as the active organization for the session.